{
  "cp2077_login_image_text": "Cyberpunk 2077 ออกแบบและพัฒนาโดย CD PROJEKT RED และการสนับสนุนด้านระบบบัญชีโดย GOG GALAXY ที่พัฒนาโดย GOG",
  "tw3_game_view_text": "เวอร์ชันเน็กซ์เจนกำลังเตรียมลงให้กับ PC, Xbox Series X และ PlayStation 5!",
  "gwent_game_view_text": "ควบคุมฮีโร่ในโลกของ Witcher ในเกมดวลการ์ดออนไลน์แบบ PVP ที่ยิ่งใหญ่",
  "welcome_page__button_separator": "หรือ",
  "welcome_page__red_header": "ลงทะเบียนกับ REDlauncher:",
  "welcome_page__privacy_footer": "เมื่อคลิกปุ่มด้านบนจะถือว่าคุณได้ยอมรับ {{agreementLinkOpener}}ข้อตกลงผู้ใช้ของ CD PROJEKT RED{{linkClosure}} และ {{privacyLinkOpener}}นโยบายด้านความเป็นส่วนตัวของ CD PROJEKT{{linkClosure}}",
  "sign_up__claim_rewards_reason": "Receive in-game rewards for your favorite CD PROJEKT RED titles",
  "sign_up__online_beta_reason": "Participate in future Cyberpunk 2077 online beta tests",
  "sign_up__digital_goodies_reason": "Get access to extra digital goodies",
  "sign_up__latest_news_reason": "Keep up-to-date on all the latest news",
  "sign_in": "ลงชื่อเข้าใช้",
  "sign_up": "ลงทะเบียน",
  "sign_out": "ลงชื่อออก",
  "sign_up_offline_tooltip": "คุณออฟไลน์อยู่ คุณยังสามารถใช้งานต่อและลงทะเบียนในภายหลังได้",
  "learn_more": "เรียนรู้เพิ่มเติม",
  "continue_without_account": "ดำเนินการต่อโดยไม่ต้องมีบัญชี",
  "game_name__cp2077": "Cyberpunk 2077",
  "game_name__tw3": "The Witcher 3: Wild Hunt",
  "game_name__gwent": "GWENT: The Witcher Card Game",
  "online_service_not_available": "บริการออนไลน์ไม่สามารถให้บริการได้ในขณะนี้ คุณยังสามารถใช้งานต่อและลงทะเบียนในภายหลังได้",
  "news_item__read_more": "อ่านเพิ่มเติม",
  "link_item__new_label": "ใหม่",
  "cp2077_extras__rewards_link": "My Rewards",
  "cp2077_extras__extras_link": "Digital Extras",
  "cp2077_links__merch_store": "Official Merch Store",
  "cp2077_links__forum": "Game Forums",
  "cp2077_links__tech_support": "Tech Support",
  "cp2077_links__media": "Cyberpunk Media",
  "cp2077_highlights__text": "ขอต้อนรับเข้าสู่โลกของ Cyberpunk 2077",
  "cp2077_main_button__preorder_ep_1": "Pre-order Expansion Pack 1",
  "cp2077_rewards__description": "To collect your rewards, visit your apartment and check your stash!",
  "cp2077_rewards__reward_1_title": "Wolf School Jacket",
  "cp2077_rewards__reward_1_body": "Want your V to look like a badass modern monster slayer? Then this is the jacket for you!",
  "cp2077_rewards__reward_2_title": "Black Unicorn",
  "cp2077_rewards__reward_2_body": "Get up close and personal with this cutting-edge take on a bladed classic.",
  "cp2077_rewards__reward_3_title": "Wolf School T-shirt",
  "cp2077_rewards__reward_3_body": "Casually show off your monster-slaying expertise as you stroll the Night City streets.",
  "cp2077_rewards__reward_4_title": "Shupe the Troll Plushy",
  "cp2077_rewards__reward_4_body": "Bring a warm and cuddly touch to the world of the dark future — well, into V’s apartment at least.",
  "cp2077_rewards__reward_5_title": "Galaxy T-shirt",
  "cp2077_rewards__reward_5_body": "Add this to V’s wardrobe to celebrate the DRM-free revolution. Keep that rebel spirit strong, cyberpunk.",
  "play_game": "เล่น",
  "user_status_online": "ออนไลน์",
  "user_status_offline": "ออฟไลน์",
  "user_status_lost_auth": "สูญเสียการเชื่อมต่อ",
  "user_dropdown__account_management": "การจัดการบัญชี",
  "user_dropdown__legal_and_privacy": "ข้อกฎหมายและความเป็นส่วนตัว",
  "user_dropdown__quit_app": "ออก",
  "play_for_free": "Play for free"
}
